@charset "utf-8";

/*----------------------------------------------------
	Static Common
----------------------------------------------------*/
.InfomainTitle {width:100%;margin:0 auto;padding:10px 0 20px 0;background: url(../img/common/dotline.png) repeat-x left bottom;}
.InfomainTitle h1{margin:0;padding:0 0 0 7px;text-align:left;font-size:167%;display:inline;border-left:4px solid #F00;}

/*----------------------------------------------------
	InfomainArea
----------------------------------------------------*/
#InfomainArea {
	width:100%;
	/*min-height:400px;*/
	margin:20px auto 0;
	padding:0;
	text-align:left;
    _zoom: 1;overflow: hidden;
}

#InfomainArea h2{font-size:127%;margin:20px 0 15px 0;padding:0;line-height:2.0em;}
#InfomainArea p{font-size:100%;margin:0;padding:0 0 0 20px;line-height:2.0em;}

#InfomainArea02 {
	width:100%;
	margin:20px 0;
	padding:0px;
	position:relative;
	text-align:left;
}

#InfomainArea02 h2{font-size:127%;margin:20px 0 15px 0;padding:0;line-height:2.0em;color:#069;}
#InfomainArea02 p{font-size:100%;margin:0;padding:0 0 0 20px;line-height:2.0em;}

/*----------------------------------------------------
	about the liberty web
----------------------------------------------------*/
#about_header{width:100%;_zoom: 1;overflow: hidden;text-align:right;}
#about_header .btn_subscribe {margin:0}
#about_header .btn_subscribe a {width:364px;height:58px;float:right;}
#about_header .btn_subscribe a:hover {background-color: #fff;filter: alpha(opacity=50);-moz-opacity: 0.5;opacity: 0.5;}

/*----------------------------------------------------
	Company Information
----------------------------------------------------*/
#InfomainArea div.CompanyInfo {width:100%;min-height:400px;margin:0 auto;padding:0 0 20px 0;position:relative;text-align:left;}
#InfomainArea div.CompanyInfo table {margin:0;border-collapse:collapse; border-spacing:0;border:0;}
#InfomainArea div.CompanyInfo h2{font-size:127%;margin:10p 0;padding:0 10px;color:#069;border-bottom:1px solid #ccc;}
#InfomainArea div.CompanyInfo table.box-type01 {width:100%;margin:0 0 20px 0;padding:10px;border-collapse:collapse; border-spacing:0;border:0;}
#InfomainArea div.CompanyInfo table.box-type01 th {width:80px;margin:0;vertical-align: top;text-align:left;padding:7px 15px;font-weight:bold;border-collapse:collapse; border-spacing:0;border:0;}
#InfomainArea div.CompanyInfo table.box-type01 td {margin:0;vertical-align: top;text-align:left;padding:7px 0 7px 24px;border-collapse:collapse; border-spacing:0;border:0;}
#InfomainArea div.CompanyInfo table.box-type01 td a,
#InfomainArea div.CompanyInfo table.box-type01 td a:link {color:#069;text-decoration:underline;}
#InfomainArea div.CompanyInfo table.box-type01 td a:hover,
#InfomainArea div.CompanyInfo table.box-type01 td a:active {color:#069;text-decoration:underline;}
#InfomainArea div.CompanyInfo table.box-type02 {width:100%;margin:0;padding:10px;border:0;}
#InfomainArea div.CompanyInfo table.box-type02 th {width:120px;margin:0;vertical-align: top;text-align:left;padding:7px 15px;font-weight:bold;border-collapse:collapse; border-spacing:0;border:0;}
#InfomainArea div.CompanyInfo table.box-type02 td {margin:0;vertical-align: top;text-align:left;padding:7px 0 7px 24px;border-collapse:collapse; border-spacing:0;border:0;}
#InfomainArea div.CompanyInfo table.box-type02 td.I-month {width:5em;margin:0;vertical-align: top;text-align:left;padding:7px 0 7px 24px;text-align:right;font-weight:bold;border-collapse:collapse; border-spacing:0;border:0;}

/*----------------------------------------------------
	SiteMap
----------------------------------------------------*/
#InfomainArea div.columnLeft {
	width:260px;
	min-height:500px;
	margin:0;
	padding:20px 20px 0 0;
	float:left;
	border-right:1px solid #CCC;
}

#InfomainArea div.columnCenter {
	width:300px;
	min-height:500px;
	margin:0;
	padding:20px 15px 0 20px;
	float:left;
}

#InfomainArea div.columnRight {
	width:260px;
	min-height:500px;
	margin:0;
	padding:20px 0 0 20px;
	float:left;
	border-left:1px solid #CCC;
}

ul.sitemap {
	margin:0;
	padding:0;
}

ul.sitemap li {
	margin:0 0 20px 0;
	padding:0 13px;
	list-style:none;
	background-image: url(../img/common/mark_ntitle.jpg);
	background-repeat: no-repeat;
}

ul.sitemap li h5 a {
	color:#069;
	font-weight:normal;
}

ul.sitemap li ul.sub {
	margin:0 0 0 0;
	padding:0;
}

ul.sitemap li ul.sub li {
	margin:10px 10px;
	padding:0 10px;
	background-image: url(../img/common/mark_sub.jpg);
	background-repeat: no-repeat;
	list-style:none;
}

ul.sitemap li ul.sub li em {
	font-weight:bold;

}

/*----------------------------------------------------
	Privacy Policy
----------------------------------------------------*/
.policy {width:100%;margin:0;padding:20px 0;font-size:100%;}
.policy p {margin:0;padding:0;font-size:100%;}
.policy a {margin:0;padding:0;color:#069;font-size:100%;}

.policy ul {margin:20px;padding:0;font-size:100%;clear:both;}
.policy ul li.num {margin:0;padding:0;list-style:none;font-size:100%;float:left;font-weight:bold;}
.policy ul li.ptxt {margin:0;padding:0 13px;list-style:none;font-size:100%;}
.policy h4 {margin:0 0 0 13px;padding:0 13px;list-style:none;font-size:100%;}
.policy h4 a {margin:0px;padding:0;list-style:none;font-size:100%;}


/*----------------------------------------------------
	Contact
----------------------------------------------------*/
.contact {width:100%;margin:0;padding:20px 0;text-align:center;float:left;}
.contact p {}

.contact h1.contactend01{margin:30px auto;text-align:center;font-size:170%;}
.contact ul.contactend02{width:420px;margin:30px auto;padding:0 0 0 30px;font-size:100%;line-hight:2.0em;}
.contact ul.contactend02 li {margin:7px;list-style:disc;text-align:left;}

.contact ul.contactexp{width:100%;margin:20px auto;padding:0;text-align:left;font-size:100%;display:block;}
.contact ul.contactexp li{list-style:disc;margin:10px 0 0 10px;}
.contact ul.contactexp li a {color:#069;}

.contact table {width:100%;margin:20px auto; border-collapse:collapse; border-spacing:0px;}

.contact th,
.contact td	{padding:5px 0;border-spacing:5px;border-width: 0px;vertical-align:top;}

.contact th,
.contact thead th{width:200px;margin:0;padding:10px 5px;text-align:right;font-weight:bold;background:#EEE;border:1px solid #CCC;}

.contact td,
.contact tbody td{background: #FFFFFF;margin:5px 0;padding:10px 10px;border:1px solid #CCC;text-align:left;}

.contact th span.mark{color:#F03;font-weight:normal;}

#select,
#select2,
#input
{font-size:100%;}

.contact ul {margin:0;padding:0;}
.contact ul li {margin:0;padding:0;list-style:none;}

.contact.usernavi {width:920px;margin:20px 0;padding:0;text-align:center;position:relative;}

.button_cl {width:150px;margin:0 auto;padding:0;text-align:center;}
.button_cl a{margin:0;padding:5px 0;border-left:1px solid #999;border-top:1px solid #999;border-right:1px solid #000;border-bottom:1px solid #000;display:block;background-color: #333;}
.button_cl a:hover {padding:5px 0;display:block;background-color: #000;}
.button_cl a,
.button_cl a:link,
.button_cl a:visited {color:#FFF;text-decoration: none;}

.button_nl {width:150px;margin:0 auto;padding:5px;text-align:center;;background-color:#333;color:#FFF;text-decoration: none;}

/*----------------------------------------------------
	FAQ
----------------------------------------------------*/
#InfomainArea,
#InfomainArea ul.questionList,
#InfomainArea .qaList,
#InfomainArea .qaList ul,
#InfomainArea .qaList ul li { _zoom: 1;overflow: hidden;}

#InfomainArea .inserted-pic-01 { margin:10px 0;}
#InfomainArea .inserted-pic-01 img{ padding:3px;border:1px solid #CCC;}

#InfomainArea ul.questionList p,
#InfomainArea .qaList ul li p {font-size:100%;margin:10px 0;padding:0;line-height:1.6em;}

#InfomainArea ul.questionList { width:100%;margin:0;padding:0 20px 20px 20px;border-bottom:1px solid #ccc;}
#InfomainArea ul.questionList li{ margin:10px 0;padding:0 0 0 25px;background: url(../img/common/arrow_bluebox.jpg) no-repeat left center;list-style:none;}
#InfomainArea ul.questionList li a{ color:#069;font-size:100%;}

#InfomainArea .qaList { width:100%;margin:0;padding:0;}
#InfomainArea .qaList h3 { width:100%;margin:30px 0 10px 0;padding:0 0 10px 0;font-size:117%;color:#069;font-weight:normal;border-bottom:1px solid #CCC;display:block;}

#InfomainArea .qaList ul { width:100%;margin:0;padding:20px 0 10px 0;display:block;}
#InfomainArea .qaList ul li { width:100%;margin:0;padding:0;list-style:none;display:block;}
#InfomainArea .qaList ul li a{ color:#069;}
#InfomainArea .qaList ul li.question{ width:100%;margin:0;padding:0 0 0 27px;background: url(../img/common/faq_mark_q.jpg) no-repeat left top;font-weight:bold;}
#InfomainArea .qaList ul li.answer{ width:100%;margin:5px 0 0 0;padding:0 0 0 27px;background: url(../img/common/faq_mark_a.jpg) no-repeat left top;font-weight:normal;}

#InfomainArea .back_top{ width:100%margin:10px 0;padding:3px 25px;background: url(../img/common/arrow_backtop.jpg) no-repeat right top;float:right;text-align:right;font-size:92%;display:block;}

#InfomainArea span.attention { color:#F00;}

#faq1,
#faq2,
#faq3,
#faq4,
#faq5,
#faq6,
#faq7 { width:100%;margin:20px 0 0;padding:20px 0 0;display:block;}


/*----------------------------------------------------
	Operating Environment
----------------------------------------------------*/
#InfomainArea .environ {width:100%;min-height:400px;margin:0 auto;padding:0 0 20px 0;position:relative;text-align:left;}
#InfomainArea .environ h2{font-size:117%;margin:20px 0 0 0;padding:0;color:#069;font-weight:normal;}
#InfomainArea .environ h5{font-size:100%;margin:0;padding:0;font-weight:normal;}
#InfomainArea .environ p {font-size:100%;margin:0;padding:0 0 0 20px;line-height:2.0em;}
#InfomainArea .environ a {color:#069;}






